Pulsa aquí para quitar la publicidad.

AYUDA,TU DISPOSITIVO NO ES COMPATIBLE CON ....

Tema en 'Doogee' iniciado por desder, 11 Dic 2015.

Tags:
  1. desder

    desder Simdualero Junior

      1
      1
      20 May 2014
      Hola, me compre dos Doogee y100x y en los dos tengo el mismo problema, cuando intento instalar alguna app que solo este en españa como bbva o la caixa, me dice que mi dispositivo es incompatible con esta aplicacion, he probado a flashear dos roms descargadas de Needrom y nada tambien he probado con market helper y market enabler y nada de nada, haber si me ayudais, tambien he intentado descargar el apk y no se instala, gracias de antemano



      Enlaces Patrocinados: (regístrate o inicia sesión y no te molestarán más)

      Un saludo.
       
      • Me Gusta Me Gusta x 1
      • Vicent76

        Vicent76 Moderador

        • Com. Manager MDS
        5.245
        7.685
        28 Jul 2014
        Benimarfull, ALC
        pasa en varios doogees, y se supone que actualizando se soluciona... lo tienes en la última versión?
         
      • migmoj

        migmoj Simdualero de Bronce

          24
          9
          31 Ene 2012
          Estepona
          A mi me paso al comprar el Valencia 2 Y100 pro, no podia instalar ni burguer king ni cajamar, actualicé y solucionado

          Enviado desde mi Valencia2_Y100pro mediante Tapatalk
           
          • Me Gusta Me Gusta x 1
          Verificación:
          Borrador guardado Borrador eliminado

          Compartir esta página

          Galletas! Nos obligan a informar que utilizamos cookies (como casi todas las webs). Al continuar navegando aceptas su uso.